const express = require("express");
const router = express.Router();
const { registerDevice } = require("../controllers/device.controller");
const { registrationLimiter } = require("../middleware/rateLimit");

router.post("/api/v1/device/register", registrationLimiter, registerDevice);

module.exports = router;
